/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url("./font-awesome/css/font-awesome.min.css");
@import url("./paginate.css");

body,td,th {
	font-family: "Noto Sans KR",'Nanum Gothic', '±¼¸²', sans-serif;, font-size:11pt
	color: #898989;
	margin: 0px;
}

/* form component */
.frm_input {padding:2px 7px 2px 7px !important;}
select {height:28px !important;padding:2px 2px 2px 7px !important;}
select > option {
	padding:2px 2px 2px 7px !important;
}

.disabled {
	background-color: #E1E2E2;
}

/* title */
h2 { font-size:15px;padding-left:3px }
caption {font-size:15px}
tr.title {background-color:#f5f8f9}
.message {background-color:#f5f8f9;padding:10px;border:1px solid #e9e9e9;padding:10px}

.tableType06 {
	border-top:1px solid #CCCCCC;
	font-size:11px;
	width:100%;
}

.tableType06 tr {
	height:28px;
}

.tableType06 th {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#F0F4F6 none repeat scroll 0 0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	color:#317BB1;
	font-weight:bold;
	padding-right:10px;
	text-align:right;
	vertical-align:middle;
	}
	.tableType06 th.last {
	border-bottom:1px solid #EAEAEA;
	}
	.tableType06 th span.v {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/img_v.gif) no-repeat scroll 0 0;
	padding-left:10px;
}
.tableType06 td {
	font-size: 11px;
	font-family: ±¼¸²,Tahoma;
	border-bottom:1px solid #EAEAEA;
	padding-left:7px;
	text-align:left;
}

.tableType06.title {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:#F0F4F6 none repeat scroll 0 0;
	border-bottom:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	color:#317BB1;
	font-weight:bold;
	padding-right:10px;
	text-align:center;
	vertical-align:middle;
	}
	.tableType06 th.last {
	border-bottom:1px solid #EAEAEA;
	}
	.tableType06 th span.v {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(../images/img_v.gif) no-repeat scroll 0 0;
	padding-left:10px;
}

.tableType05 {
	border-top:1px solid #317BB1;
	width:100%;
}
.tableType05 th {
	background-color:#F2F2F2;
	border-bottom:1px solid #EAEAEA;
	height:28px;
	padding-top:3px;
}




img {border:none;}
input, select {vertical-align:middle;}
/*
a{ font-family: "Dotum"; color: #898989; text-decoration: none; font-size:12px;}
a:visited{ font-family: "Dotum"; color: #898989; text-decoration: none; font-size:12px;}
a:active {font-family: "Dotum"; color: #898989; text-decoration: none; font-size:12px;}
a:hover{ font-family: "Dotum"; color: #333333; text-decoration: none; font-size:12px;}
*/
/*¿À¹ö»ö»ó*/

/*
a.menu01:link {font-family: "Dotum"; font-size: 12px; color: #666666; text-decoration: none;letter-spacing: -0.5px;}
a.menu01:visited {font-family: "Dotum"; font-size: 12px; color: #666666; text-decoration: none;letter-spacing: -0.5px;}
a.menu01:active {font-family: "Dotum"; font-size: 12px; color: #666666; text-decoration: none;letter-spacing: -0.5px;}
a.menu01:hover {font-family: "Dotum"; font-size: 12px; color: #1f82d2; text-decoration:none; font-weight: bold;letter-spacing: -0.5px;} 

a.menu02:link {font-family: "Dotum"; font-size: 11px; color: #666666; text-decoration: none;letter-spacing: -0.5px;}
a.menu02:visited {font-family: "Dotum"; font-size: 11px; color: #666666; text-decoration: none;letter-spacing: -0.5px;}
a.menu02:active {font-family: "Dotum"; font-size: 11px; color: #666666; text-decoration: none;letter-spacing: -0.5px;}
a.menu02:hover {font-family: "Dotum"; font-size: 11px; color: #1f82d2; text-decoration:none; letter-spacing: -0.5px;} 

a.menu03:link {font-family: "Dotum"; font-size: 12px; color: #898989; text-decoration: none;letter-spacing: -0.5px;}
a.menu03:visited {font-family: "Dotum"; font-size: 12px; color: #898989; text-decoration: none;letter-spacing: -0.5px;}
a.menu03:active {font-family: "Dotum"; font-size: 12px; color: #898989; text-decoration: none;letter-spacing: -0.5px;}
a.menu03:hover {font-family: "Dotum"; font-size: 12px; color: #cccccc; text-decoration:none; letter-spacing: -0.5px;}

a.menu04:link {font-family: "Dotum"; font-size: 11px; color: #898989; text-decoration: none;}
a.menu04:visited {font-family: "Dotum"; font-size: 11px; color: #898989; text-decoration: none;}
a.menu04:active {font-family: "Dotum"; font-size: 11px; color: #898989; text-decoration: none;}
a.menu04:hover {font-family: "Dotum"; font-size: 11px; color: #cccccc; text-decoration:none;}
*/

/*ÆùÆ®»ö»ó*/
.font_orange {font-family:"Dotum", "Gulim"; font-size:11px; color:#ee6627;font-weight: bold;}
.font_black { font-family: "Dotum", "Gulim"; font-size:11px; color:#898989;}
.font_black02 {font-family: "standard 07_55"; font-size: 8px;color:#999999;}
.font_blue02 {font-family:"Dotum", "Gulim"; font-size:12px; color:#1f82d2;font-weight: bold;}
.font_333 {color:#333;}

/*ÀÔ·ÂÆû CLASS */
.input_01 {font-family: "Dotum";font-size: 12px; color:#666666; border: 1px solid #abadb3; height:22px}


.input_02 {font-family: "Dotum";font-size: 12px;color: #1a8cba;border: 1px solid #e3e3e3; background-color: #f1f1f1;text-align:right;}


.es {color:#ff6633;padding-left:2px}

.bottom_line td { border-bottom:1px solid #E8E8E8;}

.content_table {/*width:1085px;*/ width:1120px; border:1px solid #ffffff}

/* 130804 Ãß°¡ */
.left_td {width:210px; background-color:#fafafa; border-right:1px solid #d9d9d9;}

/*.dataTable {border-top:2px solid #ff7300;}*/ /* Å×ÀÌºí À§¿¡ »ö±ò:Æ÷ÀÎÆ®»ö»ó¿¡ ¸ÂÃç º¯°æÇÏ¸é µÊ */
.dataTable {border-top:2px solid #3c8dbc;border-bottom:1px solid #3c8dbc;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);}
.dataTable th, .dataTable td {border-bottom:1px solid #cccccc;text-align:center;font-size:12px;background-color:#f8f8f8}
/*.dataTable td {height:33px;border-right:1px solid #e8e8e8;background-color:#ffffff}*/
.dataTable td {min-height:33px;border-right:1px solid #e8e8e8;background-color:#ffffff;padding:3px 0px 3px 0px}
.dataTable th:last-child, td:last-child {border-right:none !important;line-height:150%;color:#353535}
/*.dataTable th {height:28px; background:url(./img/bar_bg.gif) repeat-x; border-right:1px solid #e4e5e7; font-weight:bold; color:#777777;}*/
.dataTable th {height:34px; background:#f8f8f8; border-right:1px solid #e4e5e7; font-weight:bold; color:#000000;}
.dataTable .clear_border_r {border-right:none;}
.dataTable tr:hover td {
	background-color: #efefef;
}

/*.dataTable2 {border-top:2px solid #ff7300;}*/ /* Å×ÀÌºí À§¿¡ »ö±ò:Æ÷ÀÎÆ®»ö»ó¿¡ ¸ÂÃç º¯°æÇÏ¸é µÊ */
.mPartner_name {color:#2292CA !important;font-size:16px;text-align:center;padding:5px 0 0 0;font-weight:bold}
.mPartner_desc {color:#666666 !important;font-size:14px;text-align:center}
.dataTable2 {border-top:2px solid #3c8dbc;border-bottom:1px solid #3c8dbc;box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);}
.dataTable2 th, .dataTable2 td {border-bottom:1px solid #cccccc;text-align:center;font-size:12px;background-color:#f8f8f8}
/*.dataTable2 td {height:33px;border-right:1px solid #e8e8e8;background-color:#ffffff}*/
.dataTable2 td {min-height:33px;border-right:1px solid #e8e8e8;background-color:#ffffff;padding:7px 0px 7px 0px;text-align:center}
.dataTable2 th:last-child, td:last-child {border-right:none !important;line-height:150%;color:#353535}

/*.dataTable2 th {height:28px; background:url(./img/bar_bg.gif) repeat-x; border-right:1px solid #e4e5e7; font-weight:bold; color:#777777;}*/
.dataTable2 th {height:34px; background:#f8f8f8; border-right:1px solid #e4e5e7; font-weight:bold; color:#000000;}
.dataTable2 .clear_border_r {border-right:none;}
.dataTable2 tr:hover td {
	background-color: #efefef;
}


/* list info */
.list-info {
	float:left;
	height:40px;
	line-height:40px;
}

/*.tb01 {border-top:2px solid #ff7300;}*/ /* Å×ÀÌºí À§¿¡ »ö±ò:Æ÷ÀÎÆ®»ö»ó¿¡ ¸ÂÃç º¯°æÇÏ¸é µÊ */
.tb01 {border-top:2px solid #b91504;}
.tb01 th, .tb01 td {border-bottom:1px solid #cccccc;}
.tb01 th {height:28px; background:url(./img/bar_bg.gif) repeat-x; border-right:1px solid #e4e5e7; font-weight:bold; color:#777777;font-size:12px}
.tb01 .clear_border_r {border-right:none;}

.tb02 {border-top:2px solid #3c8dbc;}
.tb02 th {border-bottom:1px solid #cccccc;text-align:center;padding:5px;border-right:1px solid #e8e8e8}
.tb02 td {border-bottom:1px solid #cccccc;padding:5px; padding-left:10px;border-right:1px solid #e8e8e8;color:#333333}
.tb02 th {height:28px; background-color:#fafafa; border-right:1px solid #e4e5e7; font-weight:bold; color:#000000; text-align:center;;font-size:12px}
.tb02 .clear_border_r {border-right:none;}
.tb02 td:last-child th:last-child{border-right:0px !important}

/*.tb_top_border {border-top:2px solid #ff7300;}*/
.tb_top_border {border-top:2px solid #aaaaaa;}

.tb03 {border-top:1px solid #cccccc;}
.tb03 th, .tb03 td {border-bottom:1px solid #cccccc; border-right:1px solid #e4e5e7; padding-left:10px;}
.tb03 td {height:26px;}
.tb03 th {height:28px; background:url(./img/bar_bg.gif) repeat-x; border-right:1px solid #e4e5e7; font-weight:bold; color:#777777; text-align:left;}
.tb03 .clear_border_r {border-right:none;}

.tb04 {border-top:1px solid #cccccc;}
.tb04 th, .tb04 td {border-bottom:1px solid #cccccc; border-right:1px solid #e4e5e7;text-align:center;padding:7px}
.tb04 td {height:26px;}
.tb04 th {height:28px; background:url(./img/bar_bg.gif) repeat-x; border-right:1px solid #e4e5e7; font-weight:bold; color:#777777;}
.tb04 .clear_border_r {border-right:none;} /* tb03ÀÌ¶û °°Áö¸¸ Á¤·ÄÀÌ Á¶±Ý Æ²¸² */
.tb04 th:last-child {border-right:none;}
.tb04 td:last-child {border-right:none;}
.tb04 caption {align:top;text-align:left}

.tb05 th {border-bottom:1px solid #cccccc;text-align:right;padding-right:3px}
.tb05 td {border-bottom:1px solid #cccccc; padding-left:10px;}
.tb05 th {height:28px; background-color:#fafafa; border-right:1px solid #e4e5e7; font-weight:bold; color:#333;padding-left:5px}
.tb05 .clear_border_r {border-right:none;}



/*.border_top {border-top:2px solid #ff7300;}*/
.border_top {border-top:2px solid #aaaaaa;}
.subject {background-color:#fcfcfc; color:#444444;}

/* btn pack */
.btn_pack, 
.btn_pack * {display:inline-block; overflow:visible; position:relative; margin:0; padding:0; border:0; background:url(./img/btn_pack.gif) no-repeat; font-size:12px;font-family:'±¼¸²', Dotum, Tahoma, Sans-serif; text-decoration:none !important; vertical-align:top; white-space:nowrap; color:#3d3d3d;}
.btn_pack a {color:#3d3d3d;}

.btn_pack.btn_color,
.btn_pack.btn_color * {background:url(./img/btn_pack_color.gif) no-repeat; color:#fff;}
.btn_pack.btn_color a {color:#fff;}

.btn_pack {margin-right:4px;} 
.btn_pack *{left:4px;cursor:pointer;_cursor:hand}
.btn_pack.small, 
.btn_pack.small * {height:20px;line-height:20px; *line-height:21px;} 
:root .btn_pack.small * {padding-top:2px \0/IE9;}/*   IE9 ¿ë  */
.btn_pack.medium, 
.btn_pack.medium * {height:23px;line-height:23px; *line-height:24px;}
:root .btn_pack.medium * {padding-top:1px \0/IE9;}/*   IE9 ¿ë  */
.btn_pack.large, 
.btn_pack.large * {height:26px;line-height:26px; *line-height:27px;}
:root .btn_pack.large * {padding-top:2px \0/IE9;}/*   IE9 ¿ë  */

.btn_pack.small {background-position:left 0;} 
.btn_pack.small * {padding:0 6px 0 2px; background-position:right top;} 
.btn_pack.medium {background-position:left -30px;} 
.btn_pack.medium * {padding:0 10px 0 4px; background-position:right -30px;}
.btn_pack.large {background-position:left -63px;} 
.btn_pack.large * {padding:0 10px 0 4px; background-position:right -63px;}

.btn_pack *:hover, 
.btn_pack *:active, 
.btn_pack *:focus {color:#000;} 

/* .btn_pack.color *:hover, 
.btn_pack.color *:active, 
.btn_pack.color *:focus {color:#fff;} */

.btn_pack.icon * {padding-left:20px;} 
.btn_pack.icon_r * {padding-right:24px;} 
.btn_pack.small.icon * {padding-left:16px;} 
.btn_pack.icon span {width:20px; margin-right:-20px; padding:0 !important;}
.btn_pack.icon_r span {width:20px; margin-left:-20px; padding:0 !important;}
.btn_pack.strong * {font-weight:bold !important;}

.btn_pack.medium .scrap {background-position:4px -229px;}
.btn_pack.medium .sms {background-position:-19px -228px;}
.btn_pack.medium .print {background-position:-42px -228px;}
.btn_pack.medium .delete {background-position:-63px -228px;}
.btn_pack.medium .excel {background-position:-82px -228px;}
.btn_pack.medium .prev {background-position:-181px -228px;}
.btn_pack.medium .next {background-position:-197px -228px;}
.btn_pack.medium .detail {background-position:-214px -228px;}
.btn_pack.medium .memo {background-position:-237px -228px;}


/* Jeong, Chan Myeong | http://naradesign.net/ */

/* Button Common */
.button,
.button *{ position:relative; margin:0; padding:0; display:-moz-inline-stack; display:inline-block; text-decoration:none !important; border:0; font-size:12px; font-family:"Noto Sans KR",'Nanum Gothic',Tahoma, Sans-serif; white-space:nowrap; background:url(./img/button.gif) no-repeat; vertical-align:middle; overflow:visible; color:#333;}
.button { margin-right:1px;}
.button *{ left:1px; cursor:pointer; _cursor:hand;}

.button a:link { font-size:12px; font-family:"Noto Sans KR",'Nanum Gothic',Tahoma, Sans-serif;text-decoration:none !important; border:0;  white-space:nowrap;  vertical-align:top; color:#333;line-height:210%;} /* Primary Link */
.button a:visited {text-decoration:none !important; border:0; font-size:12px; font-family:"Noto Sans KR",'Nanum Gothic',Tahoma, Sans-serif; white-space:nowrap;  vertical-align:top; color:#353535;line-height:210%}
.button a:hover {text-decoration:none !important; border:0; font-size:12px; font-family:"Noto Sans KR",'Nanum Gothic',Tahoma, Sans-serif; white-space:nowrap;  vertical-align:top; color:#0099cc;line-height:210%}

.button.small a:link { font-size:12px; font-family:"Noto Sans KR",'Nanum Gothic',Tahoma, Sans-serif;text-decoration:none !important; border:0;  white-space:nowrap;  vertical-align:top; color:#333;line-height:180%;} /* Primary Link */
.button.small a:visited {text-decoration:none !important; border:0; font-size:12px; font-family:"Noto Sans KR",'Nanum Gothic',Tahoma, Sans-serif; white-space:nowrap;  vertical-align:top; color:#353535;line-height:180%}
.button.small a:hover {text-decoration:none !important; border:0; font-size:12px; font-family:"Noto Sans KR",'Nanum Gothic',Tahoma, Sans-serif; white-space:nowrap;  vertical-align:top; color:#0099cc;line-height:180%}

/* Button Size = medium | large | xLarge | small */
.button.medium, .button.medium *{ height:24px; line-height:24px;}
.button.large, .button.large *{ height:30px; line-height:30px;}
.button.xLarge, .button.xLarge *{ height:36px; line-height:36px;}
.button.small, .button.small *{ height:19px; line-height:19px;}
.button.medium { background-position:left 0;}
.button.large { background-position:left -30px;}
.button.xLarge { background-position:left -65px;}
.button.small { background-position:left -106px;vertical-align:middle}
.button.medium *{ padding:0 10px 0 6px; font-size:12px; background-position:right top;}
.button.large *{ padding:0 10px 0 6px; font-size:16px; background-position:right -30px;}
.button.xLarge *{ padding:0 10px 0 6px; font-size:20px; background-position:right -65px;}
.button.small *{ padding:0 6px 0 2px; font-size:11px; background-position:right -106px;}

/* Button Hover */
.button *:hover,
.button *:active,
.button *:focus{ color:#690;}

/* Button Strong */
.button.strong *{ font-weight:bold !important;}

/* Button Icon Variation */
.button.icon *{ padding-left:20px;}
.button.small.icon *{ padding-left:16px;}
.button.icon span{ width:20px; margin-right:-20px; padding:0 !important;}
.button.medium .check{ background-position:4px -150px;}
.button.large .check{ background-position:4px -146px;}
.button.xLarge .check{ background-position:5px -144px;}
.button.small .check{ background-position:3px -153px;}
.button.medium .add{ background-position:-16px -150px;}
.button.large .add{ background-position:-14px -146px;}
.button.xLarge .add{ background-position:-14px -144px;}
.button.small .add{ background-position:-18px -153px;}
.button.medium .delete{ background-position:-34px -150px;}
.button.large .delete{ background-position:-34px -146px;}
.button.xLarge .delete{ background-position:-34px -144px;}
.button.small .delete{ background-position:-37px -153px;}
.button.medium .calendar{ background-position:-56px -150px;}
.button.large .calendar{ background-position:-56px -146px;}
.button.xLarge .calendar{ background-position:-56px -144px;}
.button.small .calendar{ background-position:-59px -153px;}
.button.medium .refresh{ background-position:-76px -150px;}
.button.large .refresh{ background-position:-76px -146px;}
.button.xLarge .refresh{ background-position:-76px -144px;}
.button.small .refresh{ background-position:-79px -153px;}



.b01 {background-color:#7C9FD3;width:3px;height:3px;vertical-align:middle;margin-right:3px;}
.b02 {background-color:#7C9FD3;width:7px;height:7px;vertical-align:middle;margin-right:3px;border-top:6px solid #456FAF;}
.b03 {background-color:#456FAF;width:6px;height:7px;vertical-align:middle;border-top:6px solid #7C9FD3;}
.b04 {background-color:#7C9FD3;width:6px;height:7px;vertical-align:middle;border-top:6px solid; }

/*
css ¹öÆ° »ç¿ë¿¹
<span class="button medium strong icon"><span class="delete"></span><a href="javascript:deleteConsult('<?=$row['cs_no']?>');">»èÁ¦</a></span>
<span class="button medium strong icon"><span class="check"></span><a href="javascript:document.searchForm.submit();">°Ë»ö</a></span>
*/

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; }
.ui-timepicker-rtl dl dd { margin: 0 65px 10px 10px; }

/* marker */


.btn_box { 
	width:100%;
	padding:15px;
}

.al {
	text-align:left !important;
}

.ar {
	text-align:right !important;
}

.lp5 {
	padding-left: 5px !important;
}

.ac {
	text-align:center !important;
}

input.nb {
	border: 0px;
	margin-bottom: 4px;
}

/* paging */
.paging_box {
	padding: 5px;margin:6px;
}

a.page_num:link {
	font-family: "Dotum"; font-size: 12px; color: #666666;
	padding: 6px;
	border:1px solid #e7e7e7;
	margin:4px;
	padding-bottom:7px;
}

a.page_num:hover {
	font-family: "Dotum"; font-size: 12px; color: #666666;
	padding: 6px;
	background-color: #f6f6f6;
	margin:4px;
	padding-bottom:7px;
}
.page_cur {
	padding: 6px;
	font-weight:bold;
	border: 1px solid #ff3300;
	margin:4px;
	padding-bottom:7px;
}

.hide { display:none }
.show { display:block }

.help_text {
  margin: 3px;
  text-align: left;
  padding: 2px 0 2px 0;
  font-size:12px;
  font-weight: bold;
  color: #494949;
  display:block
}


.warnning_text {
  margin: 3px;
  text-align: left;
  padding: 10px 0 10px 0;
  font-size:12px;
  font-weight: bold;
  color: #ff0033;
}

.price-text, .price-number{
	font-size:12pt !important;
	font-weight:bold;
	font-family: "Noto Sans KR",'Nanum Gothic','Dotum', sans-serif !important;
	color: #666666;
}

.price-number {
	color: red !important;
}

#example {color:#cc6600;line-height:150%}
.help-text {line-height:150%}
.frm_info {}
.product_list {padding:20px;border:1px solid #d6d6d6}
.more {width:70px;height:26px;border:1px solid #f84e51;display:block;font-size:12px;text-align:center;line-height:200%;background-color:#ffffff}
.more_t{color:#f84e51;}




/* ÀÔ·ÂÆû */
#list_container {width:610px;float:left;min-height:100px;}
.item_conatiner {padding:5px 0px 5px 0px;display:inline-block; border-bottom:1px solid #e9e9e9;}
.item_conatiner ul {list-style:none;}
.item_conatiner li.num {width:50px;text-align:center;font-weight:bold}
.item_conatiner li {float:left;margin-right:10px}
#rbutton_conatiner {float:right;padding-top:5px}
#button_conatiner {padding-top:20px;text-align:center}
#template {display:none}



/* º¸±â Æû */
#list_container_view {width:100%;float:left;min-height:100px;}
.item_conatiner_view {padding:5px 0px 5px 0px;display:inline-block; border-bottom:1px solid #e9e9e9;width:100%;}
.item_conatiner_view ul {list-style:none;}
.item_conatiner_view li {float:left;margin-right:5px;width:100px}
.item_conatiner_view li.num {text-align:center;font-weight:bold;width:50px}
.item_conatiner_view li.size { width:130px}

/* ¸ñ·Ï */
.top_search { padding:10px }
.bid_info_container {width:100%;padding:0px 0px 5px 0px;}
.bid_info_wrapper { width:450px;float:left}
.notice_container {width: 100%;text-align: left;padding-top:5px}
.notice_text {margin-left:20px}

#bid_list {width:400px;text-align:left;margin-left:5px;padding:0px;float:left}
.bid_items { list-style:none;display:inline-block;margin-top:5px;}
.bid_item { float:left;padding:0px 10px 0px 10px;margin:0px }
.acceped {color:#6666cc}

/* Ä«¿îÆ®´Ù¿î */
.timer_container {width:100%;font-size:15pt;font-weight:bold;padding:5px}
.is-countdown{text-align: right;}
.countdown-amount {color:#ff0033}
.countdown-period {margin-right:10px}

.button_small_blue {
     background: #6633cc;
     border: none;
     padding: 2px 10px 2px 10px;
     color: #FFF;
     box-shadow: 1px 1px 5px #B6B6B6;
     border-radius: 3px;
     text-shadow: 1px 1px 1px #9E3F3F;
     cursor: pointer;
	 margin-right:5px;
}

.button_small_red {
     background: #E27575;
     border: none;
     padding: 2px 10px 2px 10px;
     color: #FFF;
     box-shadow: 1px 1px 5px #B6B6B6;
     border-radius: 3px;
     text-shadow: 1px 1px 1px #9E3F3F;
     cursor: pointer;
}

.button_small_green {
     background: #33cc66;
     border: none;
     padding: 2px 10px 2px 10px;
     color: #FFF;
     box-shadow: 1px 1px 5px #B6B6B6;
     border-radius: 3px;
     text-shadow: 1px 1px 1px #9E3F3F;
     cursor: pointer;
}

.button_small_gray {
     background: #c8c8c8;
     border: none;
     padding: 2px 10px 2px 10px;
     color: RED;
     box-shadow: 1px 1px 5px #B6B6B6;
     border-radius: 3px;
     text-shadow: 1px 1px 1px #9E3F3F;
     cursor: pointer;
}

.button_mid_blue {
     background: #6633cc;
     border: none;
     padding: 5px 20px 5px 20px;
     color: #FFF;
     box-shadow: 1px 1px 5px #B6B6B6;
     border-radius: 3px;
     text-shadow: 1px 1px 1px #9E3F3F;
     cursor: pointer;
	 margin-right:5px;
}

.button_mid_green {
     background: #1fbc02;
	 font-size:14px;
     border: none;
     padding: 10px 30px 10px 30px;
     color: #FFF;
     box-shadow: 1px 1px 5px #B6B6B6;
     border-radius: 3px;
     text-shadow: 1px 1px 1px #9E3F3F;
     cursor: pointer;
	 margin-right:5px;
}

.button_mid_red {
     background: #E27575;
     border: none;
     padding: 5px 20px 5px 20px;
     color: #FFF;
     box-shadow: 1px 1px 5px #B6B6B6;
     border-radius: 3px;
     text-shadow: 1px 1px 1px #9E3F3F;
     cursor: pointer;
}

.f_blue {color:#3333cc}
.f_red {color:#ff0033}




/* ÆË¾÷ */

.container_popup { padding:15px !important; }

/**
 * 3.0 ¹öÆ°
 * ---------------------------------------------------------------------------
 */
 
.as-btn {
	display: inline-block;
	margin: 5px 0;
	padding: .5em .75em;
	border-radius: .25em;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	background: transparent;
	outline: 0;
	vertical-align: middle;
	font-family: inherit;
	text-decoration: none;
	white-space: nowrap;
	cursor: pointer;
	user-select: none;
}

.as-btn.tiny {
	height: 17px;
	padding: 0 .55em;
	font-size: 11px;
	line-height: 15px;
}


.as-btn.small {
	height: 25px;
	padding: 0 .75em;
	font-size: 11px;
	line-height: 25px;
}

.as-btn.default {
	height: 35px;
	padding: 0 .75em;
	font-size: 12px;
	line-height: 35px;
}

.as-btn.large {
	height: 46px;
	padding: 0 1em;
	font-size: 18px;
	font-weight: 600;
	line-height: 46px;
}

/* ½ºÅ¸ÀÏ */
.as-btn.white,
.as-btn.white:link,
.as-btn.white:visited {
	color: #666!important;
	border: 1px solid #ebebeb;
	border-bottom-color: #c6c6c6;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.04);
	background: #fff;
	background: linear-gradient(to bottom, #ffffff 40%, #f6f6f6 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0 );
}

.as-btn.white:focus,
.as-btn.white:hover {
	background: #f4f4f4;
	background: linear-gradient(to bottom, #fafafa 0%, #fff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ffffff', GradientType=0 );/*IE*/
}

.as-btn.white:active,
.as-btn.white.active {
	text-shadow: 0 1px 0px #fff;
	border-color: #ebebeb;
	border-top-color: #ddd;
	background: #f4f4f4;
	box-shadow: none
}

.as-btn.blue,
.as-btn.blue:link,
.as-btn.blue:visited {
	color: #fff!important;
	text-shadow: 0 1px 0px #135fa4;
	border: 1px solid #135fa4;
	border-top-color: #2d9acf;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.22);
	background: #3aaee7;
	background: linear-gradient(to bottom, #3aaee7 0%, #1a80d9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3aaee7', endColorstr='#1a80d9', GradientType=0 );/*IE*/
}

.as-btn.blue:hover {
	background: #50bae9;
	background: linear-gradient(to bottom, #50bae9 0%, #3392de 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50bae9', endColorstr='#3392de', GradientType=0 );/*IE*/
}

.as-btn.blue:active,
.as-btn.blue.active {
	border-color: #2585d9;
	border-top-color: #0f4678;
	background: #2d90e7;
	box-shadow: none
}

.as-btn.green,
.as-btn.green:link,
.as-btn.green:visited {
	color: #fff!important;
	text-shadow: 0 1px 0px #135fa4;
	border: 1px solid #368321;
	border-top-color: #439f2a;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.22);
	background: #76ac41;
	background: linear-gradient(to bottom, #76ac41 0%, #489215 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#76ac41', endColorstr='#489215', GradientType=0 );/*IE*/
}

.as-btn.green:hover {
	background: #4c9b16;
	background: linear-gradient(to bottom, #7ab243 0%, #4c9b16 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ab243', endColorstr='#4c9b16', GradientType=0 );/*IE*/
}

.as-btn.green:active,
.as-btn.green.active {
	border-color: #6c9d3c;
	border-top-color: #368321;
	background: #4c9b16;
	box-shadow: none;
	text-shadow: none;
}

.as-btn.yellow,
.as-btn.yellow:link,
.as-btn.yellow:visited {
	color: #000!important;
	text-shadow: 0 1px 0 #fcda7c;
	border: 1px solid #dfac23;
	border-bottom: 1px solid #c06f01;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.10);
	background: #f5a802;
	background: linear-gradient(to bottom, #fcd054 0%, #f5a802 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd054', endColorstr='#f5a802', GradientType=0 );/*IE*/
}

.as-btn.yellow:hover {
	background: #ffb618;
	background: linear-gradient(to bottom, #ffdc78 0%, #ffb618 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdc78', endColorstr='ffb618', GradientType=0 );/*IE*/
}

.as-btn.yellow:active,
.as-btn.yellow.active {
	border-color: #efa80d;
	border-top-color: #cf8e00;
	background: #ffb618;
	box-shadow: none;
	text-shadow: none;
}

.as-btn.red,
.as-btn.red:link,
.as-btn.red:visited {
	color: #fff!important;
	text-shadow: 0 1px 0 #991e1a;
	border: 1px solid #991e1a;
	border-top: 1px solid #c06f01;
	box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.20);
	background: #b22520;
	background: linear-gradient(to bottom, #e8605a 0%, #b22520 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8605a', endColorstr='#b22520', GradientType=0 );/*IE*/
}

.as-btn.red:hover {
	background: #ca3631;
	background: linear-gradient(to bottom, #f17771 0%, #ca3631 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffdc78', endColorstr='ffb618', GradientType=0 );/*IE*/
}

.as-btn.red:active,
.as-btn.red.active {
	border-color: #a0211d;
	border-top-color: #7f1b17;
	background: #b22520;
	box-shadow: none;
	text-shadow: none;
}


.as-btn.primary,
.as-btn.primary:link,
.as-btn.primary:visited {
    color: #fff!important;
    text-shadow: 0 1px 0px #3c8dbc;
    border: 1px solid #3c8dbc;
    border-top-color: #3da0cf;
    box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.22);
    background: #3aaee7;
    background: linear-gradient(to bottom, #3aaee7 0%, #1a80d9 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3aaee7', endColorstr='#1a80d9', GradientType=0 );/*IE*/
}

.as-btn.primary:hover {
    background: #50bae9;
    background: linear-gradient(to bottom, #50bae9 0%, #3392de 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#50bae9', endColorstr='#3392de', GradientType=0 );/*IE*/
}

.as-btn.primary:active,
.as-btn.primary.active {
    border-color: #2585d9;
    border-top-color: #0f4678;
    background: #2d90e7;
    box-shadow: none
}



.as-btn.k-plate,
.as-btn.k-plate:link,
.as-btn.k-plate:visited {
	color: #666!important;
	border: 1px solid #c3c3c3;
	border-top-color: #d9d9d9;
	border-radius: 1px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, .1), inset -1px -1px 0 #fff;
	background: #fff;
	background: linear-gradient(to bottom, #fdfdfd 0%, #f8f8f8 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#f8f8f8', GradientType=0 );
}

.as-btn.k-plate:focus,
.as-btn.k-plate:hover {
	background: #f4f4f4;
	background: linear-gradient(to bottom, #fafafa 0%, #fff 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#ffffff', GradientType=0 );/*IE*/
}

.as-btn.k-plate:active,
.as-btn.k-plate.active {
	text-shadow: 0 1px 0px #fff;
	border-color: #ebebeb;
	border-top-color: #ddd;
	background: #f4f4f4;
	box-shadow: none
}

.as-btn.soap,
.as-btn.soap:link,
.as-btn.soap:visited {
	padding: .45em .75em .75em .75em;
	color:#888!important;
	text-shadow:0 1px 0 #fafafa;
	border-style: solid;
	border-width: 1px;
	border-top-color: #f2f2f2;
	border-left-color: #dfdfdf;
	border-right-color: #dfdfdf;
	border-bottom-color: #ccc;
	box-shadow:
	0 .2em .3em rgba(0,0,0,.1),
	inset 0 -0.3em 0 #ddd,
	inset 0 -0.33em 0 #f1f1f1;
	background: #e9e9e9;
	background: linear-gradient(to bottom, #fafafa 0%, #e9e9e9 80%);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fafafa, endColorstr=#e9e9e9);
}

.as-btn.soap.small {
	height: 25px;
	padding: 0 .75em;
	font-size: 11px;
	line-height: 22px;
}

.as-btn.soap.default {
	height: 35px;
	padding: 0 .75em;
	font-size: 12px;
	line-height: 32px;
}

.as-btn.soap.large {
	height: 46px;
	padding: 0 1em;
	font-size: 18px;
	font-weight: 600;
	line-height: 42px;
}

.lt-ie10 .as-btn.soap {
	padding: .5em .75em;
}

.lt-ie10 .as-btn.soap.small {
	padding: 0 .75em;
	line-height: 25px;
}

.lt-ie10 .as-btn.soap.default {
	padding: 0 .75em;
	line-height: 35px;
}

.lt-ie10 .as-btn.soap.large {
	padding: 0 1em;
	line-height: 46px;
}

/* ¹öÆ°À» ´ã´Â ¸®½ºÆ® */
ul.as-btn-list {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}

ul.as-btn-list li {
	margin: 0;
	padding: 0;
	display: inline-block;
 *float:left;/*IE*/
 *margin:0 3px;/*IE*/
}




/****************************************************************************/
/* Thumb zoom transition
/****************************************************************************/
.img-zoom {
	height: inherit;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
 
.transition-zoom {
    -webkit-transform: scale(3); 
    -moz-transform: scale(3);
    -o-transform: scale(3);
    transform: scale(3);
}

/****************************************************************************/
/* uploadify css
/****************************************************************************/

#image_list > li {
    float: left;
    margin: 5px;
	padding: 2px;
}

.img-deselected {
    border:2px solid #eeeeee;
}

.img-selected {
    border:2px solid #C7B439;
}

.uploadify-button {
    background-color: #505050;
    background-image: linear-gradient(bottom, #505050 0%, #707070 100%);
    background-image: -o-linear-gradient(bottom, #505050 0%, #707070 100%);
    background-image: -moz-linear-gradient(bottom, #505050 0%, #707070 100%);
    background-image: -webkit-linear-gradient(bottom, #505050 0%, #707070 100%);
    background-image: -ms-linear-gradient(bottom, #505050 0%, #707070 100%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, #505050), color-stop(1, #707070) );
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
    border: 1px solid #808080 !important;
    color: #FFF;
    /* font: bold 12px Arial, Helvetica, sans-serif; */
    text-align: center;
    /* text-shadow: 0 -1px 0 rgba(0,0,0,0.25); */
    width: 100%;
}

select:required, input:required {
  border:1px solid #e4eaec;
}

/* advertise */
.coin_price {
	border: 0px;
	height: 28px;
	width: 100px;
	background-color: #f7f7f7;
}

.skew-wrapper {
	padding:0px;
	width:100px;
	padding-right:7px !important;
	background-color:#2792DF;
	position:relative;
	/*-webkit-transform:skewX(18deg);
	transform:skewX(18deg);*/
}

.skew-text {
	width:95px;
	text-align:center;
	background-color:#2792DF;
	top: 0px;
/*	left:-5px;*/
	/*-webkit-transform:skewX(-18deg);
	transform:skewX(-18deg);*/
	color:#fff;
/*	position:absolute;*/
	padding:5px;
}

.ad-box {
	padding:10px;
	color: #050505;
	left: 0px;
    top: 0px;
    width: 90px;
    position: absolute;
}
/*
.inuse {
	background-color:#3c8dbc !important;
	border: 1px dotted #22658C;
	color: #fff;
	font-weight: bold;
}

.empty {
	background-color: #93E25D !important;
	border: 1px dotted #62A038;
	color: #fff;
	font-weight: bold;
}
*/
.slot-row td{
	border: 0px;
}